» Ubuntu » パッケージ

Error

two or more packages specified (libdiscid-dev cosmic)